--- old/usr/src/uts/common/fs/portfs/port_vnops.c	sam. juil. 16 15:14:26 2016
+++ new/usr/src/uts/common/fs/portfs/port_vnops.c	sam. juil. 16 15:14:26 2016
@@ -50,19 +50,19 @@
 static void port_inactive(struct vnode *, cred_t *, caller_context_t *);
 
 const fs_operation_def_t port_vnodeops_template[] = {
-	VOPNAME_OPEN,		{ .vop_open = port_open },
-	VOPNAME_CLOSE,		{ .vop_close = port_close },
-	VOPNAME_GETATTR,	{ .vop_getattr = port_getattr },
-	VOPNAME_ACCESS,		{ .vop_access = port_access },
-	VOPNAME_INACTIVE,	{ .vop_inactive = port_inactive },
-	VOPNAME_FRLOCK,		{ .error = fs_error },
-	VOPNAME_REALVP,		{ .vop_realvp = port_realvp },
-	VOPNAME_POLL,		{ .vop_poll = port_poll },
-	VOPNAME_PATHCONF,	{ .error = fs_error },
-	VOPNAME_DISPOSE,	{ .error = fs_error },
-	VOPNAME_GETSECATTR,	{ .error = fs_error },
-	VOPNAME_SHRLOCK,	{ .error = fs_error },
-	NULL,			NULL
+	{ VOPNAME_OPEN,		{ .vop_open = port_open } },
+	{ VOPNAME_CLOSE,	{ .vop_close = port_close } },
+	{ VOPNAME_GETATTR,	{ .vop_getattr = port_getattr } },
+	{ VOPNAME_ACCESS,	{ .vop_access = port_access } },
+	{ VOPNAME_INACTIVE,	{ .vop_inactive = port_inactive } },
+	{ VOPNAME_FRLOCK,	{ .error = fs_error } },
+	{ VOPNAME_REALVP,	{ .vop_realvp = port_realvp } },
+	{ VOPNAME_POLL,		{ .vop_poll = port_poll } },
+	{ VOPNAME_PATHCONF,	{ .error = fs_error } },
+	{ VOPNAME_DISPOSE,	{ .error = fs_error } },
+	{ VOPNAME_GETSECATTR,	{ .error = fs_error } },
+	{ VOPNAME_SHRLOCK,	{ .error = fs_error } },
+	{ NULL,			{ NULL } }
 };
 
 /* ARGSUSED */
